/** 文件信息类型 */
export type FileInfo = {
  /** 文件ID */
  id: string;
  /** 文件名称 */
  name: string;
  /** 文件大小（单位：字节） */
  size: number;
  /** 文件类型（MIME 类型） */
  file_type: string;
  /** 文件绝对路径 */
  absolute_path: string;
  /** 文件相对路径 */
  relative_path: string;
  /** 上传者ID */
  uploader_id: string;
  /** 上传者用户名 */
  uploader_username: string;
  /** 上传者昵称 */
  uploader_nickname: string;
  /** 上传者部门ID */
  uploader_department_id: string;
  /** 上传者部门名称 */
  uploader_department_name: string;
  /** 更新时间 */
  update_time: string;
  /** 创建时间 */
  create_time: string;
};
